﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub ISO-TECH IDM 63N (1 yr) VER /5502
INSTRUMENT:            Sub Westward 63N (1 yr) VER /5502
DATE:                  2018-11-20 14:31:32
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 25911 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       92
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Source(s):
#        ISO-TECH IDM 63N
#        DIGITAL MULTIMETER
#        INSTRUCTION MANUAL *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5502E        Reset
  1.003  ENDIF

  1.004  ASK-   R   Q N              P                                     V

  1.005  IF           NOT(VERSIONCHECK("8.1.4"))
  1.006  END
  1.007  ENDIF

  1.008  CALL         Sub Display Copyright
  1.009  CALL         Sub High Voltage Safety Warning
  1.010  CALL         Sub Select Failed Test Mode
  1.011  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.012  JMPL         RESISTANCE

  1.013  LABEL        DC_VOLTAGE
  1.014  CALL         Sub ISO-TECH IDM 63N (1 yr) DC Voltage VER /5502
  1.015  CALL         Sub ISO-TECH IDM 63N (1 yr) AC Voltage VER /5502
  1.016  JMPL         DC_CURRENT

  1.017  LABEL        RESISTANCE
  1.018  CALL         Sub ISO-TECH IDM 63N (1 yr) Resistance VER /5502
  1.019  JMPL         CONTINUITY

  1.020  LABEL        DIODE_TEST
  1.021  CALL         Sub ISO-TECH IDM 63N (1 yr) Diode Test VER /5502
  1.022  JMPL         DC_VOLTAGE

  1.023  LABEL        CONTINUITY
  1.024  CALL         Sub ISO-TECH IDM 63N Continuity VER /5502
  1.025  JMPL         DIODE_TEST

  1.026  LABEL        DC_CURRENT
  1.027  CALL         Sub ISO-TECH IDM 63N (1 yr) DC Current VER /5502

  1.028  END
